@charset "UTF-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container.bg_01 {
	background: #2f72d8 url("https://contents.kyobobook.co.kr/pmtn/2026/book/260514_sign/bnS_cont01_bg.jpg") no-repeat 50% 0;
}
.event_wrap .e_container.bg_02 {
	background-color: #8cb4ed;
	padding: 120px 0;
}
.event_wrap .e_container.bg_03 {
	background-color: #2f72d8;
	padding: 120px 0;
}
.event_wrap .e_container.bg_04 {
	background-color: #8cb4ed;
	padding: 120px 0;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap .mB85 {
	margin-bottom: 85px;
}
/* 버튼 */
.event_wrap .btn_box.btn_book_link {
	width: 205px;
	margin: 40px auto 0;
}
.event_wrap .btn_box.btn_address {
	width: 630px;
	margin: 40px auto 0;
}
/* ==========================
	영역별 스타일
============================= */
/* bg_01 */
.event_wrap .eMap .link_01 {
	bottom: 260px;
	left: 50%;
	width: 490px;
	height: 105px;
	transform: translateX(-50%);
}
/* 도서 슬라이드 */
.event_wrap .e_slide_wrap {
	width: 900px;
	margin: 120px auto 0;
	overflow-x: clip;
}
.event_wrap .e_slide_wrap .swiper-container {
	overflow: visible;
}
.event_wrap .e_slide_wrap .swiper-slide:not(.swiper-slide-active) {
	transform: scale(0.8);
}
.event_wrap .e_slide_wrap .swiper-slide:not(.swiper-slide-active) .e_tag,
.event_wrap .e_slide_wrap .swiper-slide:not(.swiper-slide-active) .e_txt,
.event_wrap .e_slide_wrap .swiper-slide:not(.swiper-slide-active) .btn_book_link {
	display: none;
}
.event_wrap .e_slide_wrap .swiper-slide a {
	position: relative;
	display: block;
}
.event_wrap .e_slide_wrap .swiper-slide a .e_tag {
	position: absolute;
	top: -85px;
	right: -60px;
}
.event_wrap .e_slide_wrap .e_thumbnail {
	border-radius: 6px;
	border: 1px solid #eef3f6;
	overflow: hidden;
}
.event_wrap .e_slide_wrap .e_thumbnail img {
	width: 100%;
	height: 100%;
}
.event_wrap .e_slide_wrap .e_txt {
	text-align: center;
	margin: 35px 0 100px;
}
.event_wrap .e_slide_wrap .e_txt .e_title {
	font-size: 26px;
	line-height: 1.4;
	word-break: keep-all;
	display: block;
}
.event_wrap .e_slide_wrap .e_txt .e_author {
	display: block;
	font-size: 24px;
	line-height: 1;
	margin-top: 15px;
}
.event_wrap .e_slide_wrap .swiper-pagination {
	bottom: 128px;
	font-size: 0;
}
.event_wrap .e_slide_wrap .swiper-pagination .swiper-pagination-bullet {
	opacity: 1;
	width: 11px;
	height: 11px;
	background-color: #6f77c4;
	margin: 0 5px;
}
.event_wrap .e_slide_wrap .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #ffcf71;
}